<!DOCTYPE html>
<!-- On va définir les paramètres du document Html et son titre-->
<html lang="fr" dir="ltr">
    <head>
        <meta charset="utf-8" />
        <title>Mocha Café Homepage</title>
        <!-- On va relier les feuilles de styles nécessaires à notre site, dont les polices de texte-->
        <link rel="stylesheet" href="MochaCafe.css">
        <link rel="stylesheet" href="Bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto+Slab:400,700&display=swap">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" rel="stylesheet">
    </head>

    <body>
        <!-- 0n va définir la première partie supérieure du site-->
        <header>
            <!-- On va paramétrer le header et les div suivantes pour être responsive
            grâce aux grid de Bootstrap-->
            <div class="container">
            <span>-50% sur l'addition à l'occasion de la journée de l'amitié !</span>
            <!-- On va indiquer les liens potentiels vers les pages du site-->
            <!-- On va laisser les liens vides dans un premier temps,
            ils pourront être remplis vers des pages vides de test dans un second temps-->
                <div style="float: right; display: inline-block;">
                    <a href="#">Mon compte</a>&nbsp;
                    <a href="#"><i class="fa fa-mug-hot"></i>Panier</a>
                </div>
            </div>
        </header>
        <!-- On va s'occuper de la deuxième partie de la page-->
        <div class="container" id="DivG">
            <!-- On va diviser cette deuxième partie selon le cahier des charges logo, menus, etc.-->
            <!-- On commence par le logo-->
            <div class="row">
                <img src="Ressources/logo.jpg" alt="Logo Mocha Café">
            </div>
            <!-- Intégration du premier menu-->
            <div id="Menu_1" class="row" style="text-align: center;">
              <a href="#" class="col">Menu</a> &nbsp;
              <a href="#" class="col">Nos Cafés</a> &nbsp;
              <a href="#" class="col">Nos Cookies</a> &nbsp;
              <a href="#" class="col">ArtCoffee</a>
            </div>
            <!-- Intégration des deux images côtes à côtes et de leurs textes descriptifs-->
            <!-- On intègre les textes sans mettre de liens pour le moment-->
            <!-- On peut intégrer des liens si besoin par la suite-->
            <div id="Cafés_tor" class="row">
                <div class="col">
                    <img src="Ressources/Cafe-En-Grain.jpg" alt="illustration café en grain" style="width: 100%;">
                    <p>Un café fraîchement torréfié</p>
                </div>
                <div class="col">
                    <img src="Ressources/150929101049-black-coffee-stock-exlarge-169.jpg" alt="illustration tasse de café" style="width: 100%;">
                    <p>Nos Cafés</p>
                </div>
            </div>
                <hr>
            <!-- Intégration du slogan et du texte parallèle-->
            <div class="row">
                <div class="col">
                    <p id="Buvez_caf">Buvez un Café</p>
                    <p id="Except">d'Exception</p>
                </div>
                <div id="desc_hist" class="col">
                    <p>Fruits de variétés rares, issus de terroirs d’excellence, magnifiés par des producteurs de haut vol et de fermentations pointues, les Cafés d’Exception vous plongent dans une expérience, d’une intensité extrême.</p>
                    <p>Café de méditation pour leur longeur en bouche, café de dégustation pour leur complexité ou café d’enchantement pour leur histoire. Les quantités sont cependant très réduites.</p>
                    <!-- Bouton vide-->
                    <input type="button" name="Découvrez" value="Découvrez">
                </div>
            <!--Intégration des trois images successives avec textes-->
            </div>
                <hr>
            <div id="Cafés_succ" class="row">
                <div class="col">
                    <img src="Ressources/cockroach-coffee-art-by-chang_1.jpg" alt="Illustration café avec dessin dans la mousse" style="width: 100%;">
                    <p>L'art du Café</p>
                </div>
                <div class="col">
                    <img src="Ressources/Chocolate-Marshmallow-Cooki.jpg" alt="Illustration Cookies" style="width: 100%;">
                    <p>Des Cookies croquants !</p>
                </div class="col">
                <div class="col">
                    <img src="Ressources/HOPE-Coffee-@-DTS-2017-600x300.jpg" alt="Illustration Equipe" style="width: 100%;">
                    <p>Contactez-nous !</p>
                </div>
            </div>
        </div>
        <!-- Dernière partie de la page, en bas du site. Comprend un dernier menu et les mentions obligatoires-->
        <footer>
        <div class="container">
            <div id="Menu_2" class="row">
                <a href="#">Menu</a> &nbsp;
                <a href=#>Nos Cafés</a> &nbsp;
                <a href="#">Nos Cookies</a> &nbsp;
                <a href="#">ArtCoffee</a>
            </div>
            <div id="Menu_3"class="row">
                <a href="#">Mentions Légales</a> &nbsp;
                <p>Mocha Café - 2018</p>
            </div>
        </div>
        </footer>
    </body>
    <script src=Bootstrap/js/jquery-3.4.1.min.js></script> <!--On va ajouter les scripts JS dont on a besoin (JQery pour Bootstrap)-->
                                                            <!--On va récupérer les scripts depuis le local pour éviter la perte de données si crash des serveurs externes-->
</html>

<!-- A ajouter par la suite (non-exhaustif) -> amélioration du Bootstrap (responsive et animations) 
                                            -> amélioration de la nomenclature/lisibilité
                                            -> amélioration de l'icone de tasse 
                                            -> inclusion de liens/buttons si nécessaire -->